[Mailman-Users] Google Code Search

Patrick Bogen pdbogen at gmail.com
Sun Oct 8 18:17:53 CEST 2006

On 10/8/06, Gadi Evron <ge at linuxbox.org> wrote:
> I searched for TBD and then TBD security. The very first hit is from
> mailman 2.0.9:
>           * TBD: This file needs a security audit.
2.0.9? Mailman is currently 2.1.9. I'm not sure if this still applies.

> Just thought I'd share. If mailman is in need of volunteers, please let us
> know.
Also, the proper place for your message would probably be
mailman-developers, rather than mailman-users.

- Patrick Bogen

More information about the Mailman-Users mailing list